<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Task75</title>
  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css" />
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css" />
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css" />
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css" />
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css" />
  <style>
    i {
      cursor: pointer;
    }
  </style>
</head>


<body>
  <div class="wrapper">
    <!-- Preloader -->
    <div class="preloader flex-column justify-content-center align-items-center">
      <img class="animation__shake" src="dist/img/AdminLTELogo.png" alt="AdminLTELogo" height="60" width="60" />
    </div>
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Home</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->
    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="info">
            <a href="#" class="d-block text-center">DEV CAMP</a>
          </div>
        </div>
        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
         with font-awesome or any other icon font library -->
         <li class="nav-item menu-open">
          <a href="#" class="nav-link active">
            <i class="nav-icon fas fa-th"></i>
            <p>
              Manage
              <i class="right fas fa-angle-left"></i>
            </p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a href="./customers.html" class="nav-link ">
                <i class="far fa-circle nav-icon"></i>
                <p>customers</p>
              </a>
            </li>

            <li class="nav-item">
              <a href="./payment.html" class="nav-link ">
                <i class="far fa-circle nav-icon"></i>
                <p>payment</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./order.html" class="nav-link ">
                <i class="far fa-circle nav-icon"></i>
                <p>order</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./orderdetail.html" class="nav-link ">
                <i class="far fa-circle nav-icon"></i>
                <p>orderdetail</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./product.html" class="nav-link">
                <i class="far fa-circle nav-icon"></i>
                <p>product</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./productline.html" class="nav-link active">
                <i class="far fa-circle nav-icon"></i>
                <p>productline</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./employee.html" class="nav-link">
                <i class="far fa-circle nav-icon"></i>
                <p>employee</p>
              </a>
            </li>
            <li class="nav-item">
              <a href="./office.html" class="nav-link ">
                <i class="far fa-circle nav-icon"></i>
                <p>office</p>
              </a>
            </li>
          </ul>
        </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>
  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0">productLine</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">productLine</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">

        <h2 style="text-align: center">Quản lý productLine</h2>
        <div class="jumbotron container">
          <div class="row form-group">
            <div class="col-sm-3">
              <label for="productLine">productLine</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-productLine" class="form-control" />
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-3">
              <label for="description">description</label>
            </div>
            <div class="col-sm-9">
              <input type="text" id="input-description" name="firstName"
                class="form-control" />
            </div>
          </div>
          <div class="row mb-3 pull-right">
            <div class="col-sm-12 d-flex justify-content-around">
              <button class="btn btn-primary" id="create-productLine">
                Create productLine
              </button>
              <button id="update-productLine" class="btn btn-info">
                Update productLine
              </button>
              <button class="btn btn-danger" id="delete-all-productLine">
                Delete ALL productLine
              </button>
            </div>
          </div>
        </div>
        <table class="table table-bordered table-striped table-hover text-center" id="productLine-table">
          <thead>
            <tr>
              <th>STT</th>
              <th>Product Line</th>
              <th>Description</th>
              <th>Action</th>
            </tr>
          </thead>
          <tbody></tbody>
        </table>
        <div class="modal fade" id="modal-delete-order">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-danger">Xác nhận xóa order</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <h6 class="text-danger">Bạn có chắc muốn xóa order</h6>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">
                  Close
                </button>
                <button type="button" class="btn btn-danger" id="delete-order">
                  Delete
                </button>
              </div>
            </div>
          </div>
        </div>
        <div class="modal fade" id="modal-delete-all-order">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title text-danger">Xác nhận xóa tất cả order</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <h6 class="text-danger">Bạn có chắc muốn xóa tất cả order</h6>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">
                  Close
                </button>
                <button type="button" class="btn btn-danger" id="confirm-delete-all-order">
                  Delete
                </button>
              </div>
            </div>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
    <!-- /.content-wrapper -->
  </div>
  </div>
  <footer class="main-footer">
    <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
      <b>Version</b> 3.1.0
    </div>
  </footer>
  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- jQuery UI 1.11.4 -->
  <script src="plugins/jquery-ui/jquery-ui.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- DataTables  & Plugins -->
  <script src="plugins/datatables/jquery.dataTables.min.js"></script>
  <script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.js"></script>
  <script src="./src/productLine.js"></script>
</body>

</html>